Which browser and operating system versions are not supported?

Internet Explorer 8 and earlier (XP operating system), are not supported by BankID.

Tip: Upgrade operating system and browser, or use another browser. Another option is to use BankID on mobile. If you do not have an admin right on your computer (for example, in the workplace), you can use BankID on mobile, or use another device, such as a tablet or mobile. 

Older versions of iOS, i.e. iOS 5 and 6 are not supported. Therefore, iPad 1 and iPhone 3GS cannot be used with BankID.